import '../provider/data.dart';

class GameUtils {

  static Future<void> resetGame(Data myProvider) async {
    myProvider.updateGameIsRunning(false);
  }

  static Future<void> startGame(Data myProvider) async {
    print('Starting game');
    print('- level: ${myProvider.parameterLevel}');

    myProvider.resetGame();

    myProvider.updateGameIsRunning(true);
  }

}
